Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

osCommerce & php 5

Discussion in 'General Discussion' started by kapOcha, Feb 16, 2007.

  1. kapOcha

    kapOcha Member

    Joined:
    Jan 13, 2004
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    151
    Hi all,

    We updated php to version 5.1 a few days ago. Everythins seems to work ok, but a very important customer has problem with osCommerce now. I read the osCommerce requirements, it is compatible for all php 4 versions, http://www.oscommerce.com/solutions/oscommerce

    What should I do? Any suggestion will be aprettiated.
    Greetings.
     
  2. gorilla

    gorilla Well-Known Member

    Joined:
    Feb 3, 2004
    Messages:
    695
    Likes Received:
    1
    Trophy Points:
    168
    Location:
    Sydney / Australia
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. 1a-Websolutions

    1a-Websolutions Active Member

    Joined:
    Aug 24, 2006
    Messages:
    42
    Likes Received:
    0
    Trophy Points:
    156
    Hey,

    have you check the PHP.ini for that user for REGISTER_GLOBALS ?

    OsCommerce need REGISTER_GLOBALS = ON

    Hey - Gorilla will have the Same Idee at the same Time... :)))

    Regards
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice